<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp6/td/onlinemanual/000100Diff61FP6" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">进度计划历史记录</Title>
		<Keyword ContextSensitive="No"><Level1>
                                 Infor ERP LN 6.1 FP6 的差异
                              </Level1>
			<Level2>进度计划历史记录</Level2>
		</Keyword>
	</Header>
	<GeneralSection><SectionTitle>
                              Infor ERP LN 6.1 FP5
                           </SectionTitle>
		<Paragraph class="Default">在 Infor ERP LN 6.1 FP5 中，会记录采购进度计划历史记录和销售进度计划历史记录。</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle>
                              Infor ERP LN 6.1 FP6 中的新增功能
                           </SectionTitle>
		<Paragraph class="Default">为提高性能，在 Infor ERP LN 6.1 FP6 中，可以选择不记录进度计划历史记录。</Paragraph>
		<List><ListIntro>以下为新增参数：</ListIntro>
			<ListItem><GUIRef href="/baanerp/td/pur/tdpur0100m300" role="session">采购合同参数 (tdpur0100m300)</GUIRef> 进程中的<Link href="/baanerp/td/pur/tdpur0100m300#tdpur000.hiss.3" role="formfield">记录进度计划历史记录</Link>。</ListItem>
			<ListItem><GUIRef href="/baanerp/td/sls/tdsls0100s300" role="session">销售合同参数 (tdsls0100s300)</GUIRef> 进程中的<Link href="/baanerp/td/sls/tdsls0100s300#tdsls000.hiss.3" role="formfield">记录进度计划历史记录</Link>。</ListItem>
		</List>
		<Paragraph class="Default">为了能够关闭对进度计划历史记录的记录，系统将历史记录表中的许多字段引入实际的表中。</Paragraph>
		<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TH width="268" rowspan="1" colspan="1">
						<GUIRef href="/baanerp/td/pur/tdpur3110m000" role="session">采购进度计划 (tdpur3110m000)</GUIRef>
					</TH>
					<TH width="244" rowspan="1" colspan="1">
						<GUIRef href="/baanerp/td/pur/tdpur3111m000" role="session">采购进度计划行 (tdpur3111m000)</GUIRef>
					</TH>
					<TH width="253" rowspan="1" colspan="1">
						<GUIRef href="/baanerp/td/sls/tdsls3111m000" role="session">销售进度计划 (tdsls3111m000)</GUIRef>
					</TH>
					<TH width="267" rowspan="1" colspan="1">
						<GUIRef href="/baanerp/td/sls/tdsls3107m000" role="session">销售进度计划行 (tdsls3107m000)</GUIRef>
					</TH>
				</TR>
				<TR><TD valign="top" align="left" width="268" rowspan="1" colspan="1">
						<List><ListItem><GUIRef href="/baanerp/td/pur/tdpur3110m000#tdpur310.creg" role="manual">区域</GUIRef>
							</ListItem>
							<ListItem><GUIRef href="/baanerp/td/pur/tdpur3110m000#tdpur310.odis" role="manual">订单折扣</GUIRef>
							</ListItem>
							<ListItem><GUIRef href="/baanerp/td/pur/tdpur3110m000#tdpur310.ifad" role="manual" Update="No">发票开具方地址</GUIRef>
							</ListItem>
							<ListItem><GUIRef href="/baanerp/td/pur/tdpur3110m000#tdpur310.ifcn" role="manual" Update="No">发票开具方联系人</GUIRef>
							</ListItem>
							<ListItem><GUIRef href="/baanerp/td/pur/tdpur3110m000#tdpur310.cdec" role="manual">交货条款</GUIRef>
							</ListItem>
							<ListItem><GUIRef href="/baanerp/td/pur/tdpur3110m000#tdpur310.ptpa" role="manual">所有权转移点</GUIRef>
							</ListItem>
							<ListItem><GUIRef href="/baanerp/td/pur/tdpur3110m000#tdpur310.cpay" role="manual">付款条款</GUIRef>
							</ListItem>
						</List>
					</TD>
					<TD valign="top" align="left" width="244" rowspan="1" colspan="1">
						<GUIRef href="/baanerp/td/pur/tdpur3111m000#tdpur311.invn" role="manual">发票</GUIRef>
					</TD>
					<TD valign="top" align="left" width="253" rowspan="1" colspan="1">
						<List><ListItem><GUIRef href="/baanerp/td/sls/tdsls3111m000#tdsls311.cbrn" role="manual">业务范围</GUIRef>
							</ListItem>
							<ListItem><GUIRef href="/baanerp/td/sls/tdsls3111m000#tdsls311.creg" role="manual">区域</GUIRef>
							</ListItem>
							<ListItem><GUIRef href="/baanerp/td/sls/tdsls3111m000#tdsls311.cpay" role="manual">付款条款</GUIRef>
							</ListItem>
							<ListItem><GUIRef href="/baanerp/td/sls/tdsls3111m000#tdsls311.ccrs" role="manual">滞纳金</GUIRef>
							</ListItem>
							<ListItem><GUIRef href="/baanerp/td/sls/tdsls3111m000#tdsls311.paym" role="manual">付款方式</GUIRef>
							</ListItem>
							<ListItem><GUIRef href="/baanerp/td/sls/tdsls3111m000#tdsls311.cfrw" role="manual">承运人/LSP</GUIRef>
							</ListItem>
							<ListItem><GUIRef href="/baanerp/td/sls/tdsls3111m000#tdsls311.cpay" role="manual">付款条款</GUIRef>
							</ListItem>
							<ListItem><GUIRef href="/baanerp/td/sls/tdsls3111m000#tdsls311.ptpa" role="manual">所有权转移点</GUIRef>
							</ListItem>
							<ListItem><GUIRef href="/baanerp/td/sls/tdsls3111m000#tdsls311.fdpt" role="manual">财务部门</GUIRef>
							</ListItem>
							<ListItem><GUIRef href="/baanerp/td/sls/tdsls3111m000#tdsls311.odis" role="manual">订单折扣</GUIRef>
							</ListItem>
							<ListItem><GUIRef href="/baanerp/td/sls/tdsls3111m000#tdsls311.pfbp" role="manual">付款方业务伙伴</GUIRef>
							</ListItem>
							<ListItem><GUIRef href="/baanerp/td/sls/tdsls3111m000#tdsls311.pfad" role="manual">付款方地址</GUIRef>
							</ListItem>
						</List>
					</TD>
					<TD valign="top" align="left" width="267" rowspan="1" colspan="1">
						<GUIRef href="/baanerp/td/sls/tdsls3107m000#tdsls307.odat" role="manual">订单日期</GUIRef>
					</TD>
				</TR>
			</TBODY>
		</TABLE>
		<Paragraph class="Default">价格和折扣字段统一存储在新的<Link href="/baanerp/td/pcg/tdpcg1600m000" role="session">价格和折扣 (tdpcg1600m000)</Link> 进程中。</Paragraph>
	</GeneralSection>
</ManualTopic>
